{
  "title": "Recent posts",
  "items": [
    {
      "title": "This Page is alive!",
      "permalink": "/documentation/mchSamples_.NET/docusaurus/mchsamples-.net-core/fr/blog/first-blog-post"
    }
  ]
}